:root{
    --headerBackground: #25334d;
    --sideMenuBackground: #304264;
    --bodyBackground: #b3b0b0;
    --contentBackground: #b3b0b0;
    --footerBackground: #25334d;
}
html{
    min-height: 100%;
}
body{
    margin:0px;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
}
#header, #body, #footer {
    position: relative;
    float: left;
    width: 100%;
}
#header {
    height: 60px;
    background: var(--headerBackground);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#body{
    height: calc(100vh - 100px);
    background: var(--bodyBackground);
}
#sidemenu, #content{
    position: relative;
    float: left;
    height: 100%;
}
#sidemenu {
    width: 300px;
    background: var(--sideMenuBackground);
}
#content{
    width: calc(100% - 300px);
    background: var(--contentBackground);
}
#footer{
    height: 40px;
    background: var(--footerBackground);
}